Bug 1615633 - Edit tag: Cannot select second tag to items
Summary: Edit tag: Cannot select second tag to items
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: Harpreet Kataria
QA Contact: Nikhil Dhandre
URL:
Whiteboard: ui:tag
Depends On: 1601915
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-13 22:46 UTC by Satoe Imaishi
Modified: 2018-09-04 18:02 UTC (History)
10 users (show)

Fixed In Version: 5.9.4.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1601915
Environment:
Last Closed: 2018-09-04 18:01:56 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:02:24 UTC

Comment 1 CFME Bot 2018-08-13 22:47:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/5387925e242a735839eda4ce257647c46fdb1566
commit 5387925e242a735839eda4ce257647c46fdb1566
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Aug 10 14:02:40 2018 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Fri Aug 10 14:02:40 2018 -0400

    Merge pull request #4452 from h-kataria/tagging_second_drop_down_fix

    Added spinner after Category is selected on tagging screen
    (cherry picked from commit e2bd0a9843d0e51a8fe0a6af5c47745394b3572d)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1615632
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1615633

 app/controllers/application_controller/tags.rb | 52 +-
 app/views/layouts/_tag_edit.html.haml | 2 +-
 2 files changed, 31 insertions(+), 23 deletions(-)

Comment 3 CFME Bot 2018-08-21 18:33:54 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/91398ffcea19f105b2e91a5ba5cbc404ec94c259
commit 91398ffcea19f105b2e91a5ba5cbc404ec94c259
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Aug 21 11:34:04 2018 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Tue Aug 21 11:34:04 2018 -0400

    Merge pull request #4499 from h-kataria/tagging_edit_double_observer_transaction_fix

    Removed `data-miq_observe` from drop down
    (cherry picked from commit a46f0712cc8b8ca5ca950b3ee9bdb8a827a215c1)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1615633
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1615632

 app/views/layouts/_tag_edit.html.haml | 1 -
 1 file changed, 1 deletion(-)

Comment 8 CFME Bot 2018-08-23 19:42:47 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/ffe20d38326d94136ee5ce687a385fb0c1c12aeb
commit ffe20d38326d94136ee5ce687a385fb0c1c12aeb
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Aug 23 14:58:12 2018 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Aug 23 14:58:12 2018 -0400

    Merge pull request #4533 from h-kataria/fixed_tag_drop_down_transactions

    Added spinner after Value is selected on tagging screen
    (cherry picked from commit 390dc915991559d1fb177b814991e066fd9f15a9)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1615632
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1615633

 app/controllers/application_controller/tags.rb | 2 +-
 app/views/layouts/_tag_edit_cat_tags.html.haml | 3 +-
 2 files changed, 2 insertions(+), 3 deletions(-)

Comment 11 errata-xmlrpc 2018-09-04 18:01:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.